CREATE TABLE [C6Staging].[RP_anagrafica_promotori] (
	[RETE] char(1) NULL,
	[STATO] char(1) NULL,
	[CODAGE] char(6) NULL,
	[DT_NASCITA] int NULL,
	[DT_INI_COLLAB] int NULL,
	[DT_TERMINAZIONE] int NULL,
	[NOME] varchar(128) NULL,
	[COGNOME] varchar(128) NULL,
	[PROVINCIA] varchar(2) NULL,
	[TELEFONO1] varchar(20) NULL,
	[TELEFONO2] varchar(20) NULL,
	[INDIRIZZO] varchar(255) NULL,
	[CAP] varchar(5) NULL,
	[PREFISSO] varchar(5) NULL,
	[CITTA_NASCITA] varchar(50) NULL,
	[CITTA] varchar(50) NULL
)
GO